
#wb_header { height: 120px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1278px; padding-bottom: 20px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 77px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #fff9eb url("../gallery_gen/7c70774c3da1d38fe0304b421be866c9.png") no-repeat fixed center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1475px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1455px; overflow: visible; min-height: 1475px; }
#wb_element_instance10 { top: 40px; left: 590px; min-width: 570px; width: 570px; min-height: 37px; height: 37px; display: block; z-index: 444; }
#wb_element_instance10 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance10, #wb_element_instance10 ul { text-align: right; }
#wb_element_instance10 ul ul { background: transparent none repeat scroll right top; }
#wb_element_instance10 li { margin: 0px 9px 0px 9px; }
#wb_element_instance10 li a { text-transform: none; border: 0px none #000000; padding: 10px 9px 10px 9px; font: normal bold 15px Helvetica,Arial,sans-serif; text-decoration: none; color: #f58a58; line-height: 17px; background: transparent none no-repeat scroll center top; }
#wb_element_instance10 li.over > a, #wb_element_instance10 li:focus > a { border: 0px none #000000; font: normal bold 15px Helvetica,Arial,sans-serif; text-decoration: underline; color: #ff5100; line-height: 17px; background: transparent none repeat-x scroll center bottom; }
#wb_element_instance10 li.active > a { border: 0px none #000000; font: normal bold 15px Helvetica,Arial,sans-serif; text-decoration: underline; color: #ff5100; line-height: 17px; background: transparent none repeat-x scroll center bottom; }
#wb_element_instance10:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance10:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance10:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance11 { top: 53px; left: 0px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; z-index: 444; }
#wb_element_instance12 { top: 110px; left: 570px; min-width: 560px; width: 560px; min-height: 87px; height: 87px; display: block; z-index: 123; }
#wb_element_instance13 { top: 250px; left: 490px; min-width: 660px; width: 660px; min-height: 280px; height: 280px; display: block; z-index: 124; }
#wb_element_instance13 form .form-area-field { height: 166px; }
#wb_element_instance13 form td { text-align: right; }
#wb_element_instance13 form tr.area-row > th { height: 1%; }
#wb_element_instance13 form tr.area-row > td { height: 1%; }
#wb_element_instance14 { top: 70px; left: 480px; min-width: 720px; width: 720px; min-height: 740px; height: 740px; display: block; z-index: 101; }
#wb_element_instance14 > .wb_shp { background: transparent none repeat left top; background-size: auto auto; border: 0px solid #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 720px; height: 740px; }
#wb_element_instance15 { top: -250px; left: -340px; min-width: 2906px; width: 2906px; min-height: 1488px; height: 1488px; display: block; z-index: 99; }
#wb_element_instance15 img { width: 2906px; height: 1488px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance16 { top: 1388px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance17 { top: 60px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance13 form tr.form-footer > td { height: 20px; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
